Cannot use sa-learn on my server due to perl INC problems

semseoymas

Member
Oct 22, 2013
20
0
1
cPanel Access Level
Root Administrator
Hello:

I was used to use sa-learn and bayes through spamassassin (for all accounts).

Now, if I try from bash script, I get:

plugin: failed to parse plugin (from @INC): Can't locate Mail/SpamAssassin/Plugin/ResourceLimits.pm in @INC (@INC contains: /usr/local/share/perl5 /usr/local/lib64/perl5 /usr/lib64/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/lib64/perl5 /usr/share/perl5) at (eval 74) line 1.
Is there a solution for this??? exim is running perfectly.

Thanks!
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,911
2,234
363
Hello :)

Could you let us know the exact commands you are running when receiving that error message? Is this a custom bash script, or one that's included by default?

Thank you.